
# Material Swagger UI

[![npm](https://img.shields.io/npm/v/material-swagger-ui.svg?maxAge=2592000)](https://www.npmjs.com/package/material-swagger-ui)

> This repo is still in very pre-alpha stage

![Screenshot](screenshot-1.png)

## Usage

Parameter `url` in url query will be used as definition url, or `http://petstore.swagger.io/v2/swagger.json` will be used by default.

## LICENSE

Licensed under the MIT License
